<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="123456">

<Trap>
<error-status>noError</error-status>
<error-index>0</error-index>
<variableList>

<variable>
<varname><mib>core</mib><object>trapType</object><key/></varname>
<varvalue vartype="displayString">coldStart</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="displayString">1.3.6.1.4.1.16050</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>sysUpTime</object><key/></varname>
<varvalue vartype="integer">5000</varvalue>
</variable>

<variable>
<varname><mib>core</mib><object>systemDateAndTime</object><key/></varname>
<varvalue vartype="displayString">some date and time string</varvalue>
</variable>

</variableList>
</Trap>
</xmp>
